[PREREQUISITES]
App1=.NET Framework
[App1]
VerMin=2.0.50727.42
Url=http://download.microsoft.com/download/5/6/7/567758a3-759e-473e-bf8f-52154438565a/dotnetfx.exe
ExactSize=23510720
MinWin9xVer=6
Operator=0
SearchType1=0
SearchString1=[SystemFolder]mscoree.dll
VerMin1=2.0.50727.42
